Subject: [BLISS] FW: New Version Notification for draft-ietf-bliss-ach-analysis-00

From: "Elwell, John" <[email-masked]>
Date: Wed, 30 Jan 2008 20:03:53 +0000

The only changes are the file name (draft-ietf) and updates to some
references. Along with the rest of the design team, I will be working on
a revision in the next few weeks, so any further input welcome.

John 

> -----Original Message-----
> From: IETF I-D Submission Tool [mailto:[email-masked]] 
> Sent: 30 January 2008 19:51
> To: Elwell, John
> Subject: New Version Notification for draft-ietf-bliss-ach-analysis-00
> 
> 
> A new version of I-D, draft-ietf-bliss-ach-analysis-00.txt 
> has been successfuly submitted by John Elwell and posted to 
> the IETF repository.
> 
> Filename:	 draft-ietf-bliss-ach-analysis
> Revision:	 00
> Title:		 An Analysis of Automatic Call Handling 
> Implementation Issues in the Session Initiation Protocol (SIP)
> Creation_date:	 2008-01-30
> WG ID:		 bliss
> Number_of_pages: 11
> 
> Abstract:
> This discusses problems associated with automatic call handling (ACH)
> when using the Session Initiation Protocol (SIP).
> 
> This work is being discussed on the [email-masked] mailing list.
>                                                               
>                     
> 
> 
> The IETF Secretariat.
> 
> 
> 

_______________________________________________
BLISS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bliss